---
title: "Delete brand"
url: "https://docs.signnow.com/docs/general-branding/operations/delete-v2-brands-brand_id"
type: "endpoint"
section: "general-branding"
slug: "general-branding/operations/delete-v2-brands-brand_id"
method: "DELETE"
path: "/v2/brands/{brand_id}"
operation_id: "delete-v2-brands-brand_id"
authorization: "bearer"
---

# Delete brand

`DELETE /v2/brands/{brand_id}`

This endpoint allows users to delete a brand.

Note: to delete a brand, you need to own it.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 204

Success, no content

### 400

Incorrect or missing token

**Example** (`Incorrect or missing token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

* Request with a valid bearer token from another user logged in.
* The user is authorized with a token from an app they don’t own.

**Example** (`Another user's token`)

```json
{
  "code": 25002030,
  "message": "No access to the brand."
}
```

**Example** (`User doesn't own the app`)

```json
{
  "code": 25002001,
  "message": "Brand action not allowed."
}
```

### 404

Brand with this `brand_id` doesn't exist

**Example** (`Brand doesn't exist`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/brands/{brand_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/general-branding/operations/delete-v2-brands-brand_id*
